package ru.yandex.wmconsole.data.info;

/**
 * Represents a short information about host.
 *
 * @author baton
 */
public class HostDbHostInfo {
    private final long hostDbHostId;
    private final String name;

    public HostDbHostInfo(long hostDbHostId, String name) {
        this.hostDbHostId = hostDbHostId;
        this.name = name;
    }

    public long getHostDbHostId() {
        return hostDbHostId;
    }

    public String getName() {
        return name;
    }

    public String toString() {
        return "HostDbHostInfo. name: " + name + "; hostDbHostId: " + hostDbHostId;
    }
}
